Name:HdbConfigureLssRemoteHost_v2
Command: $[LSS_SHARED_DIR:#required]/$[SID:#required#toupper]/install/hdbinst --main=SDB::Install::App::Console::LSS::AddHostLss::main $[UID:--lss_userid=] $[GID:--lss_groupid=] $[HOME:--lss_user_home=] $[SHELL:--lss_user_shell=] $[INSTLOG_DIR:--instlog_dir=] --restore_pse --batch --read_password_from_stdin=xml $[XMLINPUT:#required#input] --called_by_hostagent
Description: Configure LSS on remote hosts
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[LSS_SHARED_DIR:#required]/$[SID:#required#toupper]/SIGNATURE.SMF
SignedFilesList: $[LSS_SHARED_DIR:#required]/$[SID:#required#toupper]/install/filelist.installer